/*

Your custom css

*/

/* what is Arduino page | jupiter-list */
.arduino-list .mk-list-styles ul li {
  padding-left: 33px;
}

.arduino-list .mk-list-styles ul li:before{
  font-size: 22px;
}

/* download page | price-list*/
.monocolor.pricing-table .pricing-cols .pricing-plan {
  background-color: #4484BE;
  color: #fff;
}

.monocolor.pricing-table .pricing-cols .pricing-price span {
  padding-top: 20px;
}

.monocolor.pricing-table .pricing-cols .pricing-heading {
    background-color: #4484BE;
    border-bottom: 1px solid #4484BE;
    color: #fff;
}

.monocolor.pricing-table .pricing-cols .pricing-button {
  border-top: 1px solid #4484BE;
  padding: 20px 0;
  background-color: #4484BE;
}

.monocolor.pricing-table .pricing-cols .pricing-button a {
  color: #fff;
  border-color: #fff !important;
  box-sizing: border-box;
  display: block;
  width: 75%;
  padding: 20px 0;
  font-size: 18px;
  font-weight: normal;
}

.monocolor.pricing-table .pricing-cols li.featured-plan .pricing-button {
  padding: 42px 0;
  font-weight: bold;
}

.corporate-style .mk-contact-form .text-input, .corporate-style .mk-contact-form .mk-textarea {
    background-color: #f2f2f2 !important;
    border-color: #f2f2f2 !important;
}

.mk-contact-form-wrapper.corporate-style .mk-form-row .contact-submit {
  float: none;
}


.monocolor.pricing-table .pricing-cols .pricing-button a {
    
}

/* documentation-section | Blog*/
 .documentation-section .mk-blog-grid-item .the-title a {font-size: 22px;text-transform: capitalize;}

 /* mg-tab-slider */
 .mk-button.outline-dimension.outline-btn-dark.mk-button.outline-dimension.outline-btn-dark {
    background-color: #1989C4 !important;
    border-color: #1989C4 !important;
    font-size: 18px;
}

.hardware-container li {
  width:45%;
  float: left;
}

#mk-footer .widgettitle {
  display: none;
}

@media screen and (max-width: 1200px) {
    .monocolor.pricing-table .pricing-cols .pricing-price span {
      font-size: 50px !important;
    }
}

@media screen and (max-width: 1025px) {
    .mk-slider-image {
        height: auto !important;
    }
}

@media screen and (max-width: 770px) {
  .monocolor.pricing-table .pricing-cols .pricing-price span {
    font-size: 70px !important;
  }
}


@media screen and (max-width: 440px) {

    .mk-contact-form-wrapper.corporate-style .mk-form-row .captcha-image {
      max-height: 37px;
      top: 13px;
    }

    .mk-tab-slider-wrapper,
    .mk-tab-slider-wrapper .mk-tab-slider-item {
      max-height: 802px;
    }
}

/* code from Rey */
.page-introduce-title { margin: 10px 0 5px; font-size: 30px !important; text-align: center; }
#mk-breadcrumbs .mk-breadcrumbs-inner { margin: 0 0 7px !important; }
@media(min-width: 768px) {
 .page-introduce-title { float: left; margin: 15px 0 !important; text-align: left; }
 #mk-breadcrumbs .mk-breadcrumbs-inner { float: right; margin-top: 19px !important; font-size: 14px; font-weight: normal; }
}

/* price table */
.comparison-table-container {
  padding:60px;
  background: #fff;
  box-shadow: 4px 4px 0 0 rgba(0,0,0,.1);
}

.comparison-table-container table {
  background-color: #fff;
}

.comparison-table-container table,
.comparison-table-container table th {
	border:none !important;
}

.comparison-table-container table th {
  font-size: 19px;
  color: #333;
}

.comparison-table-container table td {
  font-size: 16px;
  color: #333;
  padding: 26px;
  border: 1px solid #e8e8e8;
}

.comparison-table-container table td:first-child {
  border-left: none;
  text-align: left;
}

.comparison-table-container table td:last-child {
  border-right: none;
}

/* download call to action */
.free-download-container {
  background-color: #4484be;
  height: 112px;
}

.free-download-container div{
  display: inline-block;
  float: left;
}

.free-download-container .logo {
  width: 25%;
  padding: 33px;
}

.free-download-container .ml-text {
  width: 45%;
  text-align: left;
  padding: 40px 33px 40px 33px;
  color: #fff;
  font-size: 26px;
  line-height: 2.1rem;
  font-weight: 600;
}

.free-download-container .ml-button {
  width: 30%;
  padding: 47px 33px 41px 33px;
  background-color: #5093D0;
}

.free-download-container .ml-button a {
  color: #fff;
  border: 3px solid #fff;
  padding: 10px;
  font-weight: bold;
  font-size: 18px;
}

.single-price-detail a{
  font-weight: bold;
}

@media(max-width: 1100px) {
  .free-download-container .ml-text {
    padding: 23px 33px 23px 33px;
  }
}

@media(max-width: 902px) {
  .free-download-container .ml-text {
    font-size: 20px;
  }

  .free-download-container .ml-button a {
    font-size: 14px;
  }
}

@media(max-width: 770px) {
  .free-download-container div {
    width: 100% !important;
  }
  .free-download-container .ml-text{
    display: none;
  }
  .free-download-container .logo {
    padding:26px;
  }
}
